import { Test, TestingModule } from '@nestjs/testing';
import { BuildResolver } from './build.resolver';

describe('BuildResolver', () => {
  let resolver: BuildResolver;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BuildResolver],
    }).compile();

    resolver = module.get<BuildResolver>(BuildResolver);
  });

  it('should be defined', () => {
    expect(resolver).toBeDefined();
  });
});
